Class | RSS::Maker::RSS10::Items::Item::ImageItem
In: | rss/maker/image.rb
Parent: | ImageItemBase

### Methods

to_rss

### Public Instance methods

to_rss(rss, current)

[Source]

    # File rss/maker/image.rb, line 98
                def to_rss(rss, current)
                  if @about
                    item = ::RSS::ImageItemModel::Item.new(@about, @resource)
                    setup_values(item)
                    setup_other_elements(item)
                    current.image_item = item
                  end
                end

[Validate]